@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&display=swap');


*,
*::before,
*::after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-size: 10px;
    font-family: "Poppins", sans-serif;
}

.container-fluid{
    width: 94%;
}
.container{
    width: 80%;
}

.container, .container-fluid{
    margin: 0 auto;
}

/* header */
.header{
    border-bottom: 2px solid #ebebeb;
}
/* navbar */
.navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-box{
    padding: 1.5rem 0;
}

.logo-box img{
    height: 2.3 rem;

}

.nav-items>*{
    padding: 0 1rem;
}
.nav-item:first-child{
    font-weight: 900;
    color: #00a2c7;
    border-right: 1px solid #ebebeb;
}
.nav-item{
    font-size: .9rem;
    font-weight: 700;
    color: #757575;
    text-decoration: none;
}


/* banner css */
.banner{
    background: url("https://images.pexels.com/photos/1170412/pexels-photo-1170412.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500");
    position: relative;
    min-height: 67vh;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    /* height: 100%; */
    overflow: hidden;
}

.banner video{
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -45%);
    width: auto;
    height: auto;
    background-size: contain;
    z-index: 11;
}
.banner-text{
    position: absolute;
    z-index: 111;
    text-align: center;
    color: #fff;
}
.banner-text>*{
    margin: 1rem 0;
}
.banner-text h1{
    font-size: 2.6rem;
}
.banner-text p{
    font-size: 1.3rem;
    font-weight: bold;
}
.btn{
    border-radius: 5px;
    color: #fff;
    font-size: .9rem;
    font-weight: 700;
    display: inline-block;
    text-decoration: none;
    min-width: 30%;
}
.btn-primary{
    background-color: #ff5c5c;
    padding: 1rem 2rem;
    transition: .5s;
    
}

.btn-primary:hover{
    background-color: #d32929;
}

/* group category css */
.group-category{
    border-bottom: 1px solid #ebebeb;
}

.category-list{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    padding: 1.3rem 0;
}

.category-item{
    padding: .5rem 1rem;
    border-radius: 5px;
    border: 1px solid #d1d1d1;
    font-size: .9rem;
    background-color: #ebebeb80;
    color: #757575;
    font-weight: 700;
}

/* groups nearby css */
.section-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1.5rem 0;
}
.header-text{
    color: #333;
}
.header-text h3{
    font-size: 1.5rem;
}
.header-text p{
    font-size: 1rem;
    font-weight: 500;
}

.header-nav-text{
    text-decoration: none;
    color: #00a2c7;
    font-weight: 700;
    font-size: 1rem;
}

/* group-list */
.group-list{
    margin-top: 1rem;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 2rem 0
}

.card{
    width: 23%;
    min-height: 40vh;
    border-radius: .5rem;
    box-shadow: 0 .2rem .5rem #00000020;
    transition: .5s;
    color: #333;
}
.card:hover{
    transform: translateY(-5px);
}
.card-image{
    width: 100%;
    height: 20vh;
    overflow: hidden;
}
.card-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: .6rem .6rem 0 0;
}
.card-body{
    padding: 1rem;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
    height: 20vh;
}
.card-body-category{
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 700;
    color: #757575
}
.card-body-title{
    text-transform: capitalize;
    font-size: 1.4rem;
    font-weight: 700;
}
.card-body-members{
    font-size: .9rem;
}


/* all-category-list */
.all-category-list{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.all-category-item{
    width: 23%;
    margin-top: 1rem;
}
.all-category-item img{
    width: 100%;
    height: 20vh;
    object-fit: cover;
    border-radius: .5rem;
}
.all-category-item p{
    color: #333;
    font-size: 1rem;
    font-weight: 700;
    margin: .6rem 0;
}